/* Web Page Styling by WebEdge Marketing */

html {

	background-color:#3d3c3f;

}

body {

	text-align:center;
	margin:0 auto;
	width:auto;
	font-size: 14px;
	font-family:'Open Sans',Helvetica,'Helvetica', Arial, sans-serif;
	background-color:#3d3c3f;
	
}

div {

	text-align:left;

}

a {

	color:#777777;
	text-decoration:none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;

}

input,textarea {

	font-size:14px;
	line-height:14px;
	font-family:'Open Sans',Helvetica,'Helvetica', Arial, sans-serif;

}

iframe {

	overflow:hidden;

}

a:hover {

	color:#2f438b;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;

}

a:active {

	color:#c7103f;

}

.pagewidth {

	width:966px;
	margin:0 auto;
	position:relative;

}

.clear {

	clear:both;

}

#header {

	height:95px;

}

#header div a.logo {

	display:block;
	float:left;

}

#nav {

	display:block;
	float:right;
	padding: 62px 0 0 0;
}

#nav li {

	display:block;
	float:left;

}

#nav li a {

	color: #7b7b7b;
	font-weight: 400;
	font-size: 16px;
	text-decoration:none;
	margin: 0 1px;
	padding:8px 12px;
}

#nav li a:hover {

	color: #2292d0;
	
}

#nav li a:active {

	color: #0170ae;
	
}

#nav li a.current {

	color: #e41d3b !important;
	
}

.r4 {

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

}


#submit {

	background:url('../img/get-more-info-button.png') no-repeat center 0 scroll;
	cursor:pointer;
	width:225px;
	height:42px;
	border:0;
	outline:none;
	display:block;
	margin:0 auto;

}

#submit:hover {

	background:url('../img/get-more-info-button.png') no-repeat center -42px scroll;

}

#submit:active {

	background:url('../img/get-more-info-button.png') no-repeat center -84px scroll;

}



#callback {

	width:420px;
	margin:0 auto;

}

#b2b-logo {

	width:192px;
	height:55px;
	display:block;
	background:url('../img/b2b-marketing-logo.png') no-repeat center center scroll;
	margin-top:20px;
	float:left;

}

#header {

	background-color:#fdfdfd;

}

#title h1 {

	color:#ffffff;
	font-size:46px;
	line-height:46px;
	text-transform:uppercase;
	font-weight:700;

}

#title h1 span {

	font-size:28px;
	line-height:28px;
	font-weight:400;

}

#title {

	height:108px;
	background:#205190 url('../img/header-blue-bar.jpg') repeat-y center center scroll;

}

#usps {

	height:304px;
	background:#bebfbe url('../img/australian-telemarketing-team.jpg') no-repeat center center scroll;

}

#usps h2 {

	font-size:23px;
	line-height:28px;
	color:#ffffff;
	font-weight:700;
	padding-bottom:20px;

}

#usps ul li {

	font-size:23px;
	line-height:28px;
	color:#ffffff;
	font-weight:400;

}

#usps .textbox {

	position:absolute;
	top:52px;
	right:11px;

}

#phone {

	position:absolute;
	z-index:10;
	top:18px;
	right:10px;
	color:#e41d3b;
	font-weight:700;
	font-size:30px;

}

#phone-button {
  background: url('../img/phone-tooltip.png') no-repeat left center scroll;
  display: block;
  height: 41px;
  position: absolute;
  right: 10px;
  top: 15px;
  width: 294px;
  z-index: 50;
}

#phone-button:hover {
  background: url('../img/phone-tooltip.png') no-repeat 3px center scroll;
}

.transition {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
	
#phone.hover {

	color:#f42347;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;

}

#results {

	width:593px;
	padding-top:22px;
	float:left

}

h2.main {

	color:#2292d0;
	font-size:24px;
	line-height:24px;
	font-weight:700;

}

#results div {

	float:left;
	padding-top:39px;
	width:291px;
	padding-bottom:13px;

}

#results div.right {

	width:277px;

}

#results h4, #services h4 {

	color:#606060;
	font-weight:700;
	font-size:16px;
	line-height:19px;
	padding-bottom:6px;

}

#results p {

	color:#7b7b7b;
	line-height:19px;
	font-size:16px;
	width:260px;

}

#callback {

	width:368px;
	float:right;
	padding-top:19px;

}

#callback .box {

	background:#f4f4f4 url('../img/noise-bg.jpg') repeat 0 0 scroll;
	border:1px solid #dcdcdc;
	margin-top:16px;
	padding:8px 0 5px 0;
	position:relative;
	
}

#red-balloon {

	position:absolute;
	width:146px;
	height:166px;
	z-index:20;
	top:-146px;
	right:-24px;
	background:url('../img/red-circled-text.png') no-repeat center center scroll;

}

#callback h3 {

	font-size:20px;
	line-height:24px;
	text-align:center;

}

#callback p {

	font-size:13px;
	color:#7b7b7b;
	text-align:center;
	padding:4px 0 5px 0;

}

.input {

	position:relative;
	padding:5px 0;

}

.input input {

	display:block;
	margin:0 auto;
	padding:10px 14px;
	color:#858585;
	background-color:#ffffff;
	border:1px solid #dcdcdc;
	-moz-box-shadow: 0px 1px 2px #777777;
	-webkit-box-shadow: 0px 1px 2px #777777;
	box-shadow: 0px 1px 2px #777777;

}

.input input.focus {

	color:#404040;

}

.blue {

	color:#2292d0 !important;

}

.red {

	color:#e41d3b !important;

}

.submit {

	padding:11px 0 5px 0;

}

#testimonial {

	height:129px;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	background:url('../img/quotes.png') no-repeat center center scroll;

}

#testimonial p {

	font-size:18px;
	line-height:20px;
	color:#606060;
	font-weight:700;
	font-style:italic;
	padding-top:28px;
	text-align:center;

}

#testimonial p.spokesperson {

	font-size:14px;
	line-height:18px;
	color:#b1b3b4;
	font-weight:400;
	font-style:normal;
	padding-top:10px;

}

.col4 {

	width:226px;
	margin-right:20px;
	float:left;
	padding-top:184px;

}
.col4-last {

	width:226px;
	float:left;
	padding-top:184px;

}

#services p {

	color:#7b7b7b;
	line-height:19px;
	font-size:16px;

}

.icon1 {

	background:url('../img/services-icons-large.png') no-repeat 39px 39px scroll

}

.icon2 {

	background:url('../img/services-icons-large.png') no-repeat -213px 39px scroll

}

.icon3 {

	background:url('../img/services-icons-large.png') no-repeat -471px 39px scroll

}

.icon4 {

	background:url('../img/services-icons-large.png') no-repeat -703px 39px scroll

}

#footer {

	height:184px;
	background:#3d3c3f url('../img/footer-repeat.jpg') repeat-x 0 0 scroll;

}

#footer p {

	font-size:16px;
	line-height:22px;
	font-weight:400;
	color:#cecece;

}

#content {

	background-color:#ffffff;
	padding-bottom:40px;

}

#footer .col {

	width:33%;
	float:left;

}

p span.huge {

	font-weight:700;
	font-size:39px;
	line-height:43px;
	color:#e7e7e7;

}

#footer a {

	color:#cecece;
	font-weight:700;
	display:inline;

}

#footer a:hover {

	color:#ffffff;

}

#footer ul {

	display:block;
	padding-bottom:10px;

}

#footer ul li {

	display:inline;
	clear:none;
	padding-right:12px;
	font-size:16px;
	line-height:20px;

}

h2.grey {

	font-weight:700;
	font-size:25px;
	line-height:30px;
	padding:42px 0;
	color:#7b7b7b;

}

.about-left {

	float:left;
	width:342px;

}

.about-right {

	float:right;
	width:588px;

}

p.standard {

	color:#7b7b7b;
	line-height:19px;
	font-size:16px;
	padding-top:16px;

}

ul.standard li {

	color:#7b7b7b;
	line-height:19px;
	font-size:16px;
	padding-top:2px;

}

ul.third {

	float:left;
	width:33%;
	padding-bottom:40px;

}

.red-contact {

	border-top:1px solid #e5e5e5;
	padding-top:35px;

}

.red-contact h2 a {

	padding:5px 0 7px 0;
	text-align:center;
	color:#e41d3b;
	font-size:31px;
	font-weight:700;
	line-height:31px;
	background:url('../img/cold-calling-icon.png') no-repeat 0 0 scroll;
	margin:0 auto;
	width:375px;
	text-decoration:none;
	display:block;

}

.red-contact h2 a:hover {

	color:#f3586f;

}

.service-left {

	float:left;
	width:622px;

}

.service-right {

	float:right;
	width:305px;

}

.telemarketer {

	width:300px;
	padding:23px 0 37px 0;

}

.service1 {
background:url('../img/telemarketing-icons.png') no-repeat 0 0 scroll;
padding:20px 0 16px 70px;
}

.service2 {
background:url('../img/telemarketing-icons.png') no-repeat 0 -120px scroll;
padding:20px 0 16px 70px;
}

.service3 {
background:url('../img/telemarketing-icons.png') no-repeat 0 -240px scroll;
padding:20px 0 16px 70px;
}

.service4 {
background:url('../img/telemarketing-icons.png') no-repeat 0 -360px scroll;
padding:20px 0 16px 70px;
}

p.services {

	color:#7b7b7b;
	line-height:19px;
	font-size:16px;
	padding-bottom:16px;

}

.callout {

	padding-left:23px;
	border-left:1px solid #90c8e7;

}

.callout p {

	font-style:italic;
	font-size:16px;
	line-height:25px;
	font-weight:400;
	padding-bottom:75px;

}

.contact-left {

	padding-top:47px;
	float:left;
	width:312px;

}

.contact-right {

	float:right;
	width:640px;
	padding-top:24px;

}

.contact-left h3, .contact-right h3 {

	font-size:24px;
	line-height:28px;
	font-weight:400;
	color:#7b7b7b;
	padding-bottom:35px;

}

.contact-right h3 {

	padding-left:24px;

}

.contact-left h3 a{
	color:#2292d0;
	text-decoration:none;
	font-size:16px;
	
}

.contact-left h3 a:hover{
	color:#2f438b;
}

.contact-right .box {

	background:#f4f4f4 url('../img/noise-bg.jpg') repeat 0 0 scroll;
	border:1px solid #dcdcdc;
	padding:21px 0 5px 0;
	position:relative;
	width:642px;

}

input.contact, textarea.contact {

	display:block;
	margin:0 auto;
	padding:10px 14px;
	color:#858585;
	background-color:#ffffff;
	border:1px solid #dcdcdc;
	-moz-box-shadow: 0px 1px 2px #777777;
	-webkit-box-shadow: 0px 1px 2px #777777;
	box-shadow: 0px 1px 2px #777777;

}

input.focus,textarea.focus {

	color:#404040 !important;

}

#contact-form div {

	padding-bottom:10px;
	float:left;

}

#checkbox {

	width:94px;
	height:28px;
	border:0;
	outline:none;
	padding:0;
	background:url('../img/call-me.png') no-repeat 0 -28px scroll;

}
#checkbox {

	width:94px;
	height:28px;
	border:0;
	outline:none;
	padding:0;
	cursor:pointer;
	background:url('../img/call-me.png') no-repeat 0 -28px scroll;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;

}
#checkbox:hover {

	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;

}
#checkbox.clicked {

	background:url('../img/call-me.png') no-repeat 0 0 scroll;

}

#contactSubmit {

	width:115px;
	height:39px;
	cursor:pointer;
	border:0;
	outline:none;
	padding:0;
	background:url('../img/submit.png') no-repeat 0 0 scroll;

}

#contactSubmit:hover {

	background:url('../img/submit.png') no-repeat 0 -41px scroll;

}

#contactSubmit:active {

	background:url('../img/submit.png') no-repeat 0 -82px scroll;

}

#formsent {

	display:none;

}

#thispage {

	display:none;

}

#errormsg {

	font-size:14px;
	font-weight:700;
	color:#e41d3b;
	line-height:18px;
	padding:6px;
	text-align:center;

}

#click-to-call {

	height:109px;
	background:#65ce5a url('../img/green-x.png') repeat-x 0 0 scroll;

}

#click-to-call a {

	width:100%;
	display:block;
	height:109px;
	background:url('../img/click-to-call.png') no-repeat center center scroll;

}